2.1.0 U N3DS Never works. Help me please.

Discussion in '3DS - Homebrew Development and Emulators' started by Swifthead, Jul 31, 2016.

  1. Swifthead
    OP

    Swifthead Member

    Newcomer
    11
    0
    Jun 13, 2016
    United States
    Okay, so ive been trying to get past part four in the whole a9lh thing, but i always get stuck at 2.1.0 downgrade. It seems to downgrade just fine. But OtP seems to think otherwise. One thing i noticed during its check was that it said one app was missing or corrupt. Otherwise everything else went smoothly. Help?
     


  2. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    Maybe your nand is corrupted

    HTC One cihazımdan Tapatalk kullanılarak gönderildi
     
  3. Tomato Hentai

    Tomato Hentai snart

    Member
    3,679
    5,825
    Oct 30, 2014
    Canada
    actually north korea. please send help
    Which title did it say was missing?
     
    Ricken likes this.
  4. Swifthead
    OP

    Swifthead Member

    Newcomer
    11
    0
    Jun 13, 2016
    United States
    No, its just fine. Everything is working like its supposed to.

    i dont remember which one.ill find out soon The downgrade is supposedly a success. Next ill try otp. Otp failed. Attached picsof missing app and verification stage.[​IMG] [​IMG]
     
    Last edited by Swifthead, Jul 31, 2016
  5. Swifthead
    OP

    Swifthead Member

    Newcomer
    11
    0
    Jun 13, 2016
    United States
    Any ideas?
     
  6. theotech

    theotech Member

    Newcomer
    10
    0
    Jul 31, 2016
    Switzerland
  7. Swifthead
    OP

    Swifthead Member

    Newcomer
    11
    0
    Jun 13, 2016
    United States
  8. invaderyoyo

    invaderyoyo invader

    Member
    742
    368
    Mar 17, 2014
    United States
    Southern California
    I have a n3ds that doesn't even fail any of the validations. It just bricks. Every single time, no matter what I try.
     
  9. tobiobito

    tobiobito Member

    Newcomer
    41
    7
    Jan 4, 2016
    United States
    Just to double check what step are you on in part 4? Section and step please. Assuming your on the part where you haven't moved the 2.1.0 to your sysnand yet and your rednand keeps corrupting. Check the sha file on the 2.1.0u updates. If they are the same try to redo part 3.
     
  10. SimplyFedorable

    SimplyFedorable netplay addict

    Member
    560
    225
    Apr 7, 2016
    United States
    melee hell
    Get the newest version of reinand and use that. Fixed all my problems for downgrading
     
  11. invaderyoyo

    invaderyoyo invader

    Member
    742
    368
    Mar 17, 2014
    United States
    Southern California
    What problems did you have? My problem is that specific n3ds fails the one click setup even though it passes the validation. It literally just bricks.
     
  12. SimplyFedorable

    SimplyFedorable netplay addict

    Member
    560
    225
    Apr 7, 2016
    United States
    melee hell
    I had a bunch of issues, one click set up not working, native firm error when downgrading, and some other things. I was using luma, But I switched to the latest version of reinand and it worked perfectly. But it has to be the latest, 4.1. Get it HERE
     
  13. invaderyoyo

    invaderyoyo invader

    Member
    742
    368
    Mar 17, 2014
    United States
    Southern California
    Alright, cool. I'll give it a try.
     
  14. ChaosRipple

    ChaosRipple GBAtemp Regular

    Member
    260
    66
    Oct 1, 2015
    United States
    I've had this exact same issue before. All I did to solve it was re-download the 2.1 downgrade pack. I believe I re-downloaded it through one of the mirror links.
     
  15. invaderyoyo

    invaderyoyo invader

    Member
    742
    368
    Mar 17, 2014
    United States
    Southern California
    I think they're torrents now.
     
  16. ArmoredGuns1

    ArmoredGuns1 GBAtemp Regular

    Member
    211
    37
    Sep 27, 2007
    United States
    Are you taking out the SD card after the OTPhelper process completes? Your 3DS won't turn on in 2.1 with the SD card in, unless you delete the exdata folder.
     
  17. invaderyoyo

    invaderyoyo invader

    Member
    742
    368
    Mar 17, 2014
    United States
    Southern California
    Yeah.
     
  18. szymon170

    szymon170 Pr0FessiuNal HelPeR wiTh HaxXX

    Member
    366
    108
    Jan 2, 2016
    Poland
    Where I live
    If you can, then for installing A9LH use the default 4GB microSD card (it's the safest one). I've tried to use my 32GB microSD but there were some weird errors while backing stuff up, and your error maybe can be caused by SD card too. After installing you can then change it.
     
  19. invaderyoyo

    invaderyoyo invader

    Member
    742
    368
    Mar 17, 2014
    United States
    Southern California
    I tried a bunch of sd cards, but not a 4GB. I'll give it a go with reinand and a 4GB sd card. I got that n3ds a while ago and kinda just gave up on that specific one.
     
  20. szymon170

    szymon170 Pr0FessiuNal HelPeR wiTh HaxXX

    Member
    366
    108
    Jan 2, 2016
    Poland
    Where I live
    By 4GB I mean the default one that you've got with your New 3DS. It has solved my problems.